lablqml

Authorkakadu.hafanana@gmail.com
Homepagehttp://kakadu.github.io/lablqt/
Issue Trackerhttps://github.com/kakadu/lablqml/issues
Tagsgui, ui and qt
Maintainerkakadu.hafanana@gmail.com
Dependencies
&conf-pkg-config
conf-qt>= 5.2.1
configurator
dune
ppxlib
Availableocaml-version >= "4.03.0"
PublishedJul 17, 2018
Source [http] https://github.com/Kakadu/lablqml/archive/0.6.tar.gz
da7fd614fb37d290bc26de15ccfdee67
StatisticsInstalled 76 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/lablqml/lablqml.0.6/opam

OCamlfind package and PPX extension to interface OCaml and QtQuick.

Versions <= 0.4 are known as lablqt, >0.5 -- as lablqml.

Necessary for
qocamlbrowser
>= 0.2.9